Change logs for osspd source package in Utopic

  • osspd (1.3.2-6) unstable; urgency=medium
    
    
      * Load cuse module via module-load.d.
      * Update Standards-Version to 3.9.5. No changes needed.
    
     -- Ralf Jung <email address hidden>  Mon, 31 Mar 2014 17:36:52 +0200
  • osspd (1.3.2-5) unstable; urgency=low
    
    
      * Fix systemd service file.
    
     -- Ralf Jung <email address hidden>  Thu, 10 Oct 2013 18:29:28 +0200